/* ------------------------- */
/* Estilos Generales */
/* ------------------------- */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-bottom: 0;
}

.texto-cel {
    font-weight: 300;
    color: #62BFAD;
}

.texto-blanco {
    font-weight: 700;
    color: #fff;
}

.texto-negro {
    color: #000;
}

#input-btn-menu {
    display: none;
}

.fa-bars {
    display: none;
}

/* ------------------------- */
/* Clases de fullpage */
/* ------------------------- */

#fp-nav ul li a span {
    background: #62BFAD;
}

#fp-nav ul li .fp-tooltip {
    color: #62BFAD;
}

#fp-nav {
    z-index: 50px;
}

/* ------------------------- */
/* Menu de Navegación */
/* ------------------------- */

.nav {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 70;
    width: 100%;
    margin: 0;
    padding: 10px 20px;
}

.nav li, .nav a {
    display: inline-block;
    margin: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 19px;
    color: #c2c2c2;
    transition: .5s ease;
}

.nav li.active {
    border-bottom: 2px solid #62BFAD;
}

.menu li a {
    transition: .5s ease;
    margin: 0;
    padding: 0;
}

#menu li.active a, #menu li a:hover {
    color: #62BFAD;
}

/* ------------------------- */
/* Header */
/* ------------------------- */

.header {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../media/home.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.header .contenedor-titulo {
    text-align: center;
    position: relative;
    z-index: 99;
}

.header .titulo {
    font-size: 40px;
    text-transform: uppercase;
}

.header .contenedor-icono {
    position: absolute;
    z-index: 99;
    bottom: 3%;
    left: 50%;
    font-size: 40px;
    animation: bajar-subir 1s ease infinite;
}

.logo {
    width: 150px;
}

/* ------------------------- */
/* Animación flecha */
/* ------------------------- */

@keyframes bajar-subir {
    0% {
        transform: translateY(20px);
    }
    25% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(20px);
    }
}

/* ------------------------- */
/* Resultados */
/* ------------------------- */

.resultados article {
    background-position: center;
    background-size: 100vh 70vh;
    background-repeat: no-repeat;
}

.resultados article:nth-child(1) {
    background-image: url('../media/Graficas/1.png');
}

.resultados article:nth-child(2) {
    background-image: url('../media/Graficas/2.png');
}

.resultados article:nth-child(3) {
    background-image: url('../media/Graficas/3.png');
}

.resultados article:nth-child(4) {
    background-image: url('../media/Graficas/4.png');
}

.resultados article:nth-child(5) {
    background-image: url('../media/Graficas/5.png');
}

.resultados article:nth-child(6) {
    background-image: url('../media/Graficas/6.png');
}

.resultados article:nth-child(7) {
    background-image: url('../media/Graficas/7.png');
}

.resultados article:nth-child(8) {
    background-image: url('../media/Graficas/8.png');
}

.resultados article:nth-child(9) {
    background-image: url('../media/Graficas/9.png');
}

.resultados article:nth-child(10) {
    background-image: url('../media/Graficas/10.png');
}

.resultados article:nth-child(11) {
    background-image: url('../media/Graficas/11.png');
}

.resultados .informacion-producto {
    margin: 0 30px;
}

.resultados .informacion-producto::before {
    content: "";
    height: 50px;
    width: 2px;
    display: inline-block;
    background: #62BFAD;
    position: absolute;
    top: 42%;
    margin: -10px;
}

.resultados .pregunta {
    font-size: 25px;
}

.descripcion {
    font-size: 22px;
}

.btn-modal, .btn-modal a:link {
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-top: 2%;
    margin-left: 7%;
    text-decoration: none;
    background-color: #62BFAD;
    color: white;
    padding: 2px;
}

/* ------------------------- */
/* Clases de fullpage.js - flechas de slide */
/* ------------------------- */

.fp-controlArrow.fp-next, .fp-controlArrow.fp-prev {
    top: 95%;
}

.fp-controlArrow.fp-prev {
    left: 40%;
    border-width: 20px 20px 20px 0;
    border-color: transparent #000 transparent transparent;
}

.fp-controlArrow.fp-next {
    right: 40%;
    border-width: 20px 0px 20px 20px;
    border-color: transparent transparent transparent #000;
}

/* ------------------------- */
/* Sección Proyecto */
/* ------------------------- */

.secP {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../media/secP.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    font-family: 'Oswald', sans-serif;
    text-shadow: black 0.1em 0.1em 0.2em;
    color: #c2c2c2;
}

.titulo-p {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #62BFAD;
}

.text-project {
    margin-left: 20%;
    width: 60%;
    height: 100px;
    display: flex;
    justify-content: center;
    margin-top: 0px;
}

/* ------------------------- */
/* Sección Recolección */
/* ------------------------- */

.secR {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../media/secR.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    font-family: 'Oswald', sans-serif;
    text-shadow: black 0.1em 0.1em 0.2em;
    color: #c2c2c2;
}

/* ------------------------- */
/* Sección Conclusión */
/* ------------------------- */

.secC {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../media/secM.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.titulo-con {
    font-size: 45px;
    color: #62BFAD;
    margin-top: 5%;
    margin-bottom: 2%;
}

.txt-con {
    color: white;
    width: 80%;
    margin-left: 50px;
    margin: 30px auto;
}

/* ------------------------- */
/* Sección nosotros */
/* ------------------------- */

.secN {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../media/secN.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.Contenedor {
    text-shadow: black 0.1em 0.1em 0.2em;
    width: 80%;
    height: 400px;
    margin: 50px auto;
    display: flex;
}

.hijo {
    display: flex;
    text-align: center;
    width: 200px;
    height: 100px;
    margin: 30px;
    padding: 20px;
    background-color: #fff;
    font-size: 50px;
}

.txt-des {
    border-left: 2px solid #62BFAD;
    color: #fff;
    font-family: sans-serif;
    width: 100%;
    text-align: center;
    margin-left: -50px;
}

.img-des {
    height: 90px;
    width: 90px;
    border-radius: 50px;
    align-content: center;
    display: flex;
    margin-top: 100px;
    margin-left: 60px;
    align-content: center;
    margin-bottom: 3%;
}

.txt-and {
    border-right: 2px solid #62BFAD;
}

#n-txt {
    color: #62BFAD;
}

.footer {
    width: 100%;
    padding: 18px;
    color: gray;
    background-color: black;
    margin-bottom: -8%;
    display: flex;
}

.fot1 {
    display: flex;
    font-size: 15px;
    text-align: center;
    justify-content: center;
    align-content: center;
    margin-left: 12px;
    margin: auto;
}

/* ------------------------- */
/* Responsive */
/* ------------------------- */

@media screen and (max-width: 768px) {
    .descripcion {
        font-size: 17px;
    }
    .titulo-p {
        margin-top: -15%;
        font-size: 30px;
    }
    .text-project {
        font-size: 17px;
    }
    .titulo-con {
        font-size: 30px;
    }
    .txt-con {
        font-size: 15px;
    }
    .txt-des {
        border-left: 2px solid #62BFAD;
        color: #fff;
        font-family: sans-serif;
        width: 90%;
        text-align: center;
        margin-left: -60px;
        font-size: 12px;
        padding: 10px;
    }
    .resultados article {
        background-position: right;
        background-size: 80vh 60vh;
        background-repeat: no-repeat;
    }
    .img-des {
        height: 90px;
        width: 90px;
        border-radius: 50px;
        align-content: center;
        display: flex;
        margin-top: 100px;
        margin-left: -30px;
        align-content: center;
        margin-bottom: 3%;
    }
    #fp-nav {
        display: none;
    }
    .nav {
        display: block;
        text-align: center;
        background-color: #62BFAD;
        height: 60px;
    }
    .nav a {
        font-size: 16px;
        margin-bottom: 0;
    }
    .nav li.active {
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .menu {
        display: flex;
        justify-content: space-between;
    }
    .menu li a, .menu li.active a {
        font-size: 15px;
        padding: 5px;
    }
    .titulo {
        font-size: 45px;
    }
    .resultados .pregunta {
        font-size: 25px;
    }
    #menu {
        height: 100vh;
        display: flex;
        flex-direction: column;
        width: 120%;
        z-index: 200px;
        background-color: #555;
        transform: translateX(-110%);
        transition: all 0.3s;
    }
    #menu li a {
        font-size: 20px;
    }
    label {
        margin: 10px 0px 0px 10px;
    }
    #input-btn-menu:checked~#menu {
        transform: translateX(-10%);
        height: 100vh;
        display: flex;
        flex-direction: column;
        width: 120%;
        z-index: 200px;
    }
    nav label {
        float: left;
        color: white;
    }
    .fa-bars {
        display: block;
        color: white
    }
    .logo {
        padding-right: 40px;
        padding-top: -10px;
        margin-top: -10%;
    }
    .footer {
        width: 100%;
        padding: 18px;
        color: gray;
        background-color: black;
        margin-bottom: -2%;
        display: flex;
    }
    #n-txt {
        margin-top: 40px;
    }
    .Hijo {
        margin-top: 10%;
        margin-left: -5%;
    }
}

@media screen and (max-width: 576px) {
    .header .titulo {
        font-size: 27px;
    }
    .header p {
        font-size: 15px;
    }
    #fp-nav {
        display: none;
    }
    .nav a {
        font-size: 16px;
        margin-bottom: 0;
    }
    .nav li.active {
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .menu {
        display: flex;
        justify-content: space-between;
    }
    .menu li a, .menu li.active a {
        font-size: 15px;
        padding: 5px;
    }
    .titulo-p {
        margin-top: -40%;
        font-size: 25px;
        margin-bottom: 5px;
    }
    .text-project {
        font-size: 15px;
        width: 75%;
        margin-left: 40px;
    }
    .informacion-producto {
        position: absolute;
        top: 15%;
    }
    .fp-controlArrow.fp-next {
        left: 170px;
    }
    .fp-controlArrow.fp-prev {
        left: 120px;
    }
    .resultados article {
        background-position: center;
        background-size: 50vh;
        background-repeat: no-repeat;
    }
    .resultados .pregunta {
        font-size: 20px;
    }
    .descripcion {
        margin-left: 20px;
        font-size: 13px;
    }
    .btn-modal {
        margin-top: 65%;
        margin-left: 33%;
        padding: 5px;
    }
    #menu {
        display: flex;
        flex-direction: column;
        width: 120%;
        height: 100vh;
        z-index: 200px;
        background-color: #555;
        transform: translateX(-110%);
        transition: all 0.3s;
    }
    label {
        margin: 10px 0px 0px 10px;
    }
    #input-btn-menu:checked~#menu {
        transform: translateX(-10%);
        height: 100vh;
        display: flex;
        flex-direction: column;
        width: 120%;
        z-index: 200px;
    }
    nav label {
        float: left;
        color: white;
    }
    .fa-bars {
        display: block;
        color: white
    }
    .logo {
        padding-right: 40px;
        padding-top: -10px;
        margin-top: -10%;
    }
    .titulo-con {
        margin-top: 23%;
        font-size: 26px;
    }
    .txt-con {
        font-size: 13px;
    }
    #n-txt {
        margin-top: 10%;
        font-size: 26px;
        margin-left: -5%;
    }
    .footer {
        margin-bottom: -22%;
        font-size: 8px
    }
    .fot1 {
        font-size: 11px
    }
    .Contenedor {
        align-content: center;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
    }
    .Hijo {
        display: inline-flex;
        margin-top: -25%;
        margin-left: 70px;
    }
    .img-des {
        width: 55px;
        height: 55px;
    }
    .txt-des {
        margin-top: 60%;
        border: none;
        border-bottom: 1px solid #62BFAD;
        border-bottom-right-radius: 10px;
        width: 70%;
        padding-bottom: 2px;
        font-size: 9px;
        margin-left: 30px;
    }
    .esta {
        font-size: 26px;
    }
    .esta2 {
        font-size: 15px;
    }
}